-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.2-10
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 59d363aa55d8b74abd7663545c29b353524294af 8854820 util-linux_2.40.2.orig.tar.xz
 ff8336951efd5c5ad1d961cd03c6db78a1438358 113336 util-linux_2.40.2-10.debian.tar.xz
Checksums-Sha256:
 d78b37a66f5922d70edf3bdfb01a6b33d34ed3c3cafd6628203b2a2b67c8e8b3 8854820 util-linux_2.40.2.orig.tar.xz
 a75aad89ff1c05991915a64719f1b8fc4060e7c4e29b15373c52eb6307276459 113336 util-linux_2.40.2-10.debian.tar.xz
Files:
 88faefc8fefced097e58142077a3d14e 8854820 util-linux_2.40.2.orig.tar.xz
 a0f7f56540b0d576fb79664a7727a9f2 113336 util-linux_2.40.2-10.debian.tar.xz
Dgit: b61112cdbc0657e1259229dd58d63a0dc9b02653 debian archive/debian/2.40.2-10 https://git.dgit.debian.org/util-linux

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmcoCLcACgkQXBPW25MF
LgOhIg//TPgl+wftECL3D+PyCJ0CXnjLKbBR6u59KvO3gdY6HslGtD8n+Hs+Am82
5VYELgUMartFBSWzAKTpr7uUeMsmYGSzVKh2AXXD7bxOfhjL3qMOF1UK2vqh1Q1E
r0sdgB5iVDapvrT+fm5fwPIw9761bjVFZMWyqIdXdcHzuo/wEawkiEkLYPTDum+g
xR8qfWTy8OG5ylmc0JwEUcjEpEQpaL5FGUWLMKooGDcq1OHNeylNWv7EfqqRAPYD
mGoEBrWQzLdzgMZhXynFJA5Mq5uAbsye8WAa0pkwnLYXE7Tr/4dygMnoQHh9bact
YjDmU//Wn/63d23yE3GGIbYuXewDb9MuGeeeqc1GuLguGqtuLfPLtLvS18e6AAc2
mCzKSI+SbVzbf9UR2giKERAIZCu3KeyRq80jPTFrWJ+xQQXMEuyCr/aW1CG1TMQp
R2ToZMcW9ZoXxWhd8hK5ei0USU4wuiyaU5NiThsIDh0RvYCGzq0Tu//DaP7l0XKd
nrUUvanKYe+N0taD30mLEZbGliPiKBaDTJH/1cjXrbFA5nLa7wmPpP5B3XiozL0m
1Re3jEUWaPspC4+wL3Na+RsJoATJ3itO6Evv6j7cyoqHtE//zdN2rb6GkRhoV9eG
CL1cIYmw41mK0FcDPXQvaB+O190ZuPOLjSD3FGj2cF/p7EFV1u0=
=Nc9o
-----END PGP SIGNATURE-----
